[Bug 532232] Re: [MASTER] Please update lightning extension to version 1.0 for use with Thunderbird 3

Micah Gersten launchpad at micahscomputing.com
Wed Apr 28 15:57:15 UTC 2010


This didn't make it for Lucid, so can we please add a Release note that
Lightning will not be available for Lucid in the archive, but we will
try to add it to -backports once we have it fixed up for Maverick.

** Also affects: ubuntu-release-notes
   Importance: Undecided
       Status: New

-- 
[MASTER] Please update lightning extension to version 1.0 for use with Thunderbird 3
https://bugs.launchpad.net/bugs/532232
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to lightning-sunbird in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list